html {
    scroll-behavior: smooth;
  }
  
  
  body {
    overflow-x: hidden;
    font-family: "Poppins", sans-serif;
    padding: 0;
    margin: 0;
    color: #212121;
  }
  
  
  a {
    text-decoration: none;
  }
  
  
  img {
    user-select: none;
    pointer-events: none;
    -webkit-user-drag: none;
  }
  
  
  section {
    min-height: 100vh;
  }
  
  
  .container {
    margin: 1rem 3rem;
  }
  
  
  .budaya-page {
    background-color: #FFD38D;
  }
  
  
  .img-home {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 1;
      margin-top: 2rem;
  }
  
  
  .img-home img {
      width: 100%;
      height: 100%;
  }
  
  
  .btn-back {
    position: absolute;
    top: 3rem;
    left: 3rem;
    z-index: 10;
    display: inline-block;
  }
  
  
  .btn-back img {
    width: 1.8rem;
    height: 1.8rem;
    background-color: white;
    border-radius: 50%;
    padding: 1.2rem;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    transition: transform 0.2s ease;
    cursor: pointer;
  }
  
  
  .btn-back img:hover {
    transform: scale(1.1);
  }
  
  
  .head-map {
    text-align: center;
  }
  
  
  .head-title {
    display: inline;
    justify-content: center;
    color: white;
    font-weight: 700;
    font-size: 1.4rem;
    border-radius: 2rem;
    padding: .4rem 4rem;
    width: 100%;
    background: #B71C1C;
    box-shadow: 0 4.084px 9.291px 0 rgba(255, 255, 255, 0.54);
  }
  
  
  .head-map h1 {
    font-size: 4rem;
    font-weight: 700;
    color: #6E3E17;
    margin: 1.4rem 0;
  }
  
  
  .red-line {
    background-color: #B71C1C;
    width: 14rem;
    height: .4rem;
    border-radius: 2rem;
    margin: 1.4rem auto;
  }
  
  
  .music-section {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 2rem;
  }
  
  
  .gondang-music {
    width: 26rem;
  }
  
  
  .col1,
  .col2,
  .col3 {
    flex: 1;
    padding: 1rem;
  }
  
  
  .col1 {
    flex: 1.5;
    padding: 0;
  }
  
  
  .col2 {
    flex: 1.5;
    text-align: left;
    margin-left: 2rem;
  }
  
  
  .col2 h1 {
    color: #B71C1C;
    font-size: 2.4rem;
  }
  
  
  .col2 p i:first-child {
    color: #5F4926;
    font-weight: 400;
    font-size: 1.6rem;
  }
  
  
  .gondang-desc {
    font-size: 1.6rem;
    color: #5F4926;
    font-weight: 600;
  }
  
  
  .col3 {
    flex: 1;
  }
  
  
  .col3 h2 {
    color: #B71C1C;
    font-size: 2rem;
    font-weight: 700;
  }
  
  
  .card {
    display: flex;
    background-color: white;
    border-radius: 1rem;
    padding: 1rem;
    margin-bottom: 1rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    text-align: center;
  }
  
  
  .card img {
    width: 4rem;
    height: 4rem;
    object-fit: cover;
  }
  
  
  .card p {
    margin: .4rem 0;
    font-weight: bold;
  }
  
  
  .music-desc {
    margin: 0 .4rem;
    font-size: .6rem;
    line-height: .8;
    color: #3F2801;
    font-weight: 600;
    text-align: left;
  }
  
  
  .bg-white-arrow {
    background-color: white;
    border-radius: 50%;
    width: 2rem;
    padding: 0 2rem;
  }
  
  
  .ulos-section {
      margin: auto;
      position: relative;
      overflow: hidden;
      text-align: center; /* Untuk mengatur konten di dalamnya ke tengah */
  }
  
  
  .slider-container {
      display: inline-block; /* Membuat slider-container mengikuti lebar konten */
      position: relative;
      overflow: hidden;
      margin: 2rem auto; /* Margin auto untuk tengah secara horizontal */
  }
  
  
  .kanan-kiri {
  display: flex;
      justify-content: center;
      background: #B71C1C;
      width: 40%;
      border-radius: 4rem;
      padding: 1rem 1rem;
      position: relative;
  }
  
  
  .geser-kanan-kiri {
      background: #8D0E0E;
      width: 70%;
      border-radius: 4rem;
      padding: 1rem 1rem;
      color: white;
      font-size: 1.4rem;
      font-weight: 600;
      text-align: center;
      box-shadow: 0 -5px 0 0 rgba(0, 0, 0, 0.08) inset;
  }
  
  
  /* Slider Container */
  .slider {
      display: flex;
      margin-top: 4rem;
      transition: transform 0.5s ease;
      width: fit-content;
  }
  
  
  .slider-card {
      flex: 0 0 auto;
      margin: 0 1rem;
      background-color: white;
      border-radius: 1rem;
      padding: 1rem;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
      text-align: center;
      width: 24rem;
      height: 24rem;
  }
  
  
  .slider-card img {
      width: 100%;
      height: 20rem;
      object-fit: cover;
      border-radius: 1rem;
  }
  
  
  .slider-card p {
      margin: 0.4rem 0;
      font-weight: bold;
  }
  
  
  .slider-card small {
      font-size: 0.8rem;
      color: #3F2801;
      font-weight: 600;
  }
  
  
  .nav-btn {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      background-color: white;
      border: none;
      border-radius: 50%;
      width: 2rem;
      height: 2rem;
      cursor: pointer;
      z-index: 10;
  }
  
  
  iframe {
    width: 80%;
    margin-bottom: 2rem;
  }
  
  
  .badge {
      background-color: #89211b;
      font-weight: 700;
      color: white;
      padding: 12px 30px;
      border: 2px solid white;
      border-radius: 25px;
  }
  
  
  .title {
      font-size: 4rem;
      color: #5a2e0f;
      text-align: center;
      margin-bottom: 20px;
      font-weight: 900;
  }
  
  
  .subtitle {
      font-size: 1.2em;
      color: #5a2e0f;
      text-align: center;
      margin-bottom: 30px;
  }
  
  
  .card {
      border: none;
      overflow: hidden;
      display: flex;
      flex-direction: row;
      align-items: center;
      padding: 20px;
      background-color: #f8e4c1;
  }
  
  
  .card-img {
      max-width: 40%;
      border-radius: 10px;
      position: relative;
      background-color: transparent;
  }
  
  
  .card-img img {
      width: 100%;
      height: auto;
      border-radius: 10px;
  }
  
  
  .number {
      position: absolute;
      top: 10px;
      left: 10px;
      background-color: #a93226;
      color: white;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 1.5em;
  }
  
  
  .card-body {
      padding-left: 20px;
      flex-grow: 1;
      background-color: transparent;
  }
  
  
  .card-title {
      color: #a93226;
      font-size: 1.8em;
      margin-bottom: 10px;
      font-weight: 700;
      text-align: left;
  }
  
  
  .card-text {
      color: #5a2e0f;
      font-size: 1em;
      text-align: left;
  }
  
  
  .learn-more {
      background-color: #a93226;
      color: white;
      border: none;
      padding: 10px 20px;
      border-radius: 20px;
      text-decoration: none;
      display: inline-block;
      margin-top: 10px;
  }
  
  
  .learn-more:hover {
      background-color: #89211b;
  }
  
  
  @media (max-width: 768px) {
      .card {
          flex-direction: column;
          text-align: center;
      }
      .card-img {
          max-width: 100%;
          margin-bottom: 20px;
      }
      .card-body {
          padding-left: 0;
      }
  }
  
  